@media all and (max-width : 480px) {
body#Homepage .box-5 .innerWrapper .col-md-5.col-sm-12.col-xs-12 .box-image{max-width:100%!important; height: 220px !important;}
}  

body#Homepage .mobile-share-price{display:none;}
body#Homepage .box-5 .innerWrapper .col-md-5.col-sm-12.col-xs-12 .box-image{background-image: url(https://investor.drhorton.com/~/media/Images/D/D-R-Horton-IR/content-images/home/dr-horton-homepage-july-2016-v4.jpg); background-size: cover; height: 320px; width: 100%;}

body#Homepage.chrome69 .box-6 .box-2.alternate-box .box-section-title a, 
body#Homepage.chrome .box-6 .box-2.alternate-box .box-section-title a, 
body#Homepage.internetexplorer11 .box-6 .box-2.alternate-box .box-section-title a
{padding-right: 40px;}

    
 
    
body#Homepage.ie10 .box-6 .box-2.alternate-box .box-section-title a,body#Homepage.ie9 .box-6 .box-2.alternate-box .box-section-title a{display:inline-block;}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
body#Homepage .box-5 .innerWrapper .col-md-5.col-sm-12.col-xs-12 .box-image{height: 524px;}
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) { 
body#Homepage .box-5 .innerWrapper .col-md-5.col-sm-12.col-xs-12 .box-image{min-height: 300px;max-width:100%;    background-size: contain;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { body#Homepage .box-5 .innerWrapper .col-md-5.col-sm-12.col-xs-12 .box-image{background-size: contain;}}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
body#Homepage .box-5 .innerWrapper .col-md-5.col-sm-12.col-xs-12 .box-image{height: 481px;}
}

@media all and (max-width:1024px) {
body#Homepage .box-6 .box-2.alternate-box .box-section-title a:after{right: -40px;}
}
body{background-color: white;}
.box-3.left-coloumn-wrapper.register-alerts, .contentWrapper .box-3{
background-color: #757575;
}
#breadcrumb span, #breadcrumb a, .tabs .level3 a span, .tabs .level4 a span, .page-introtext p{
color: #7D7573;
}
table.prReports tbody tr td a, table.reportTable tbody tr td a, table.past-event-table tbody tr td a{
color:#596e7f;
}
iframe[title="iframe content for SEC Filings"]:focus-visible, iframe[title="iframe content for SEC Filings"]:focus-visible, iframe[title="iframe content for Email Alerts"]:focus-visible, iframe[title="iframe content for Stock Price"]:focus-visible, button#_evidon-option-button:focus-visible, #_evidon_banner:focus-visible, button#_evidon-accept-button:focus-visible, button#_evidon-decline-button:focus-visible, #_evidon-banner-cookiebutton:focus-visible, #_evidon-banner-acceptbutton:focus-visible, #_evidon-barrier-declinebutton:focus-visible, #_evidon-banner:focus-visible, pre:focus-visible, #Homepage iframe.externalwebIFrame:focus-visible,#information-request iframe[title="reCAPTCHA"]:focus-visible,#information-request select#txtInvestorType:focus-visible,#information-request select#txtCountry:focus-visible, .ir-contact-form a.selectBox.selectBox-dropdown:focus-visible, .contentWrapper .box-3 input.register:focus-visible, .box-3.left-coloumn-wrapper.register-alerts input.register:focus-visible, .ir-contact-form .form-right input:focus-visible, .box-3.left-coloumn-wrapper.register-alerts input.register-button:focus-visible {
outline: 2px dotted #000;
    outline-offset: 2px;
}
pre{
background-color: #ffffff;
color: #222222;
}
.page-content a{
color:#4F799C;
}
.back-to-link a{
color: #fff;
}
body#Homepage .contentWrapper .box-6 .box-bott .date-text a, #faqs .snapdown-content a{
color: #61788b;
}
#faqs .snapdown-title p{
color: #79756f;
}